* {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav .right-nav, nav .nav-logo, nav .nav {
	margin: 1rem;
	display: inline-block;
	padding: 5px;
}

}

nav .right-nav, nav .nav nav .tuitt-button{
	margin-left: 150px;
	
}

	nav {
		text-align: right;
		position: sticky;
		top: 0;
		border: solid white;
		background-color: white;
		
	}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
	

}


.title {
	font-family: 'Zilla Slab', serif;
	color: white;
	text-align: right;
	font-size: 30px;
	margin: 0;

}

.subtitle {
	color: white;
	text-align: right;
	margin: 0;
}
	 .container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 20rem;
}

.front-bg {
	min-height: 20rem;
     background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);	
	background-size: 100%;
	background-position: center ;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-color: black;
    background-color: rgba(0, 0, 0, 0.5);
    /*margin: 100px;*/
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	
	margin:0 0 0 1000px;
}

.title-2 {
	font-family: 'Zilla Slab', serif;
	text-align: center;
	font-size: 30px;
	margin: 5rem;
}

.pre-footer {
	background-color: #f7fbfb;
}	

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem; 

		
	margin-left: 45%;
	
}

footer {
	text-align: center;
	margin-top: 12em;
}